@charset "utf-8";

html, body { color:#2F2F2F;
             /*font-family: HelveticaNeueLTStdUltLtExtRg,FuturaStd-Light,Comic Sans MS,futura,helvetica,verdana, arial ,geneva;*/
             font-family: arial, helvetica,verdana, geneva;
             font-size:12px;
             height:100%;
             margin:0px;
             text-decoration:none;
}

img { border:none;
}

hr {
 border-bottom: 0px;
 border-left:0px;
 border-right:0px;
 border-top: 1px solid #DDDDDD;
 height: 1px;
 width: 100%;
}

a:link { color:#294856;
         font-size:12px;
         text-decoration:none;
         font-weight:normal;
}

a:visited { color:#294856;
            font-size:12px;
            text-align:left;
            text-decoration:none;
            font-weight:normal;
}

a:hover { color:#294856;
          font-size:12px;
          text-align:left;
          text-decoration:none;
          font-weight:normal;
}


.status_text {
 color:#878786;
 font-size:12px;
 font-style:normal;
 text-align:left;
 text-decoration:none;
}

.status_link:link{
 color:#D4D4D4;
 font-size:12px;
 font-weight:bold;
 text-decoration:none;
}
.status_link:visited{
 color:#D4D4D4;
 font-size:12px;
 font-weight:bold;
 text-decoration:none;
}
.status_link:hover{
 color:#D4D4D4;
 font-size:12px;
 font-weight:bold;
 text-decoration:none;
}

.meldung {
 font-size:12px;
 color:#294856;
 font-weight:bold;
 font-style:normal;
 border:1px dotted #294856;
 padding:5px;
}

.meldung_klein {
 font-size:10px;
 color:#374046;
 font-weight:bold;
 font-style:italic;
 letter-spacing:0.5px;

 padding-left:10px;
 padding-right:10px;
 border:1px solid #374046;
 background-color:#FFFFFF;
}


.grau { color:#878786;
}

.grau_bold { color:#878786;
             font-weight:bold;
}

.grau_big { color:#878786;
            font-size:13px;
}

.white { color:#ffffff;
}

.white_bold { color:#ffffff;
              font-weight:bold;
}

.white_big { color:#ffffff;
             font-size:11px;
}

.white_bigger { color:#ffffff;
                font-size:24px;
}


.blue { color:#003A70;
        font-size:11px;
}


.menu_sonder:link{
 color:#000000;
 font-size:14px;
 font-weight:normal;
 text-decoration:none;
}
.menu_sonder:visited{
 color:#000000;
 font-size:14px;
 font-weight:normal;
 text-decoration:none;
}
.menu_sonder:hover{
 color:#000000;
 font-size:14px;
 font-weight:bold;
 text-decoration:none;
}

.menu_sonder_aktiv:link {
 color:#000000;
 font-size:14px;
 font-weight:bold;
 text-decoration:none;
}
.menu_sonder_aktiv:visited {
 color:#000000;
 font-size:14px;
 font-weight:bold;
 text-decoration:none;
}
.menu_sonder_aktiv:hover {
 color:#000000;
 font-size:14px;
 font-weight:bold;
 text-decoration:none;
}



.menu_h1:link, .menu_h1:visited, .menu_h1:hover  
{ 
 color:#FFFFFF;
 font-size:22px;
 text-decoration:none;
 text-align:left;
 font-weight: lighter;
 line-height: 30px;
 display: block;
  padding-left: 10px;
}


.menu_h1_aktiv:link, .menu_h1_aktiv:visited, .menu_h1_aktiv:hover { 
 color:#FFFFFF;
 font-size:22px;
 text-decoration:none;
 text-align:left;
 font-weight: lighter;
 line-height: 34px;
 display: block;
 border: solid #D9D9D9 2px;
 border-right:none;
 padding-left: 8px;
}



.menu_h2:link { color:#58575C;
                font-size:13px;
                text-decoration:none;
                text-align:left;
                font-weight:normal;
}

.menu_h2:visited { color:#58575C;
                   font-size:13px;
                   text-align:left;
                   text-decoration:none;
                   font-weight:normal;
}

.menu_h2:hover { color:#294856;
                 font-size:13px;
                 text-align:left;
                 text-decoration:none;
                 font-weight:normal;
}

.menu_h2_aktiv:link { color:#294856;
                      font-size:13px;
                      text-decoration:none;
                      text-align:left;
                      font-weight:normal;
}

.menu_h2_aktiv:visited { color:#294856;
                         font-size:13px;
                         text-align:left;
                         text-decoration:none;
                         font-weight:normal;
}

.menu_h2_aktiv:hover { color:#294856;
                       font-size:13px;
                       text-align:left;
                       text-decoration:none;
                       font-weight:normal;
}

.menu_h22:link { color:#FFFFFF;
                 font-size:11px;
                 text-decoration:none;
                 display:block;
                 text-align:left;
                 font-weight:normal;
                 background-color:8E8E90;
}

.menu_h22:visited { color:#FFFFFF;
                    font-size:11px;
                    text-decoration:none;
                    display:block;
                    text-align:left;
                    font-weight:normal;
                    background-color:#8E8E90;
}

.menu_h22:hover { color:#FFFFFF;
                  font-size:11px;
                  text-decoration:none;
                  display:block;
                  text-align:left;
                  font-weight:normal;
                  background-color:#294856;
}

.menu_h22_aktiv:link { color:#FFFFFF;
                       font-size:11px;
                       text-decoration:none;
                       display:block;
                       text-align:left;
                       font-weight:normal;
                       background-color:#294856;
}

.menu_h22_aktiv:visited { color:#FFFFFF;
                          font-size:11px;
                          text-decoration:none;
                          display:block;
                          text-align:left;
                          font-weight:normal;
                          background-color:#294856;
}

.menu_h22_aktiv:hover { color:#FFFFFF;
                        font-size:11px;
                        text-decoration:none;
                        display:block;
                        text-align:left;
                        font-weight:normal;
                        background-color:#294856;
}

.menu_h222:link {
 display:block;
 text-align:left;
 background-color:#294856;
}

.menu_h222:visited {
 display:block;
 text-align:left;
 background-color:#294856;
}

.menu_h222:hover {
 display:block;
 text-align:left;
 background-color:#294856;
}

.menu_h222_aktiv:link {
 display:block;
 text-align:left;
 background-color:#294856;
}

.menu_h222_aktiv:visited {
 display:block;
 text-align:left;
 background-color:#294856;
}

.menu_h222_aktiv:hover {
 display:block;
 text-align:left;
 background-color:#294856;
}


.menu_h3:link { color:#58575C;
                font-size:13px;
                text-decoration:none;
                text-align:left;
}

.menu_h3:visited { color:#58575C;
                   font-size:13px;
                   text-align:left;
                   text-decoration:none;
}

.menu_h3:hover { color:#294856;
                 font-size:13px;
                 text-align:left;
                 text-decoration:none;
                 font-weight:normal;
}

.menu_h3_aktiv:link { color:#294856;
                      font-size:13px;
                      text-decoration:none;
                      text-align:left;
                      font-weight:normal;
}

.menu_h3_aktiv:visited { color:#294856;
                         font-size:13px;
                         text-align:left;
                         text-decoration:none;
                         font-weight:normal;
}

.menu_h3_aktiv:hover { color:#294856;
                       font-size:13px;
                       text-align:left;
                       text-decoration:none;
                       font-weight:normal;
}


.menu_e1:link{
 color:#000000;
 font-size:13px;
 font-weight:normal;
 text-decoration:none;
}
.menu_e1:visited{
 color:#000000;
 font-size:13px;
 font-weight:normal;
 text-decoration:none;
}
.menu_e1:hover{
 color:#000000;
 font-size:13px;
 font-weight:normal;
 text-decoration:none;
}

.menu_e1_aktiv:link {
 color:#000000;
 font-size:13px;
 font-weight:bold;
 text-decoration:none;
}
.menu_e1_aktiv:visited {
 color:#000000;
 font-size:13px;
 font-weight:bold;
 text-decoration:none;
}
.menu_e1_aktiv:hover {
 color:#000000;
 font-size:13px;
 font-weight:bold;
 text-decoration:none;
}


h1,.h1 { color:#ffffff;
         font-size:30px;
         font-style:normal;
         font-weight:normal;
         text-align:left;
         text-decoration:none;
         padding:0px;
         margin:0px;
}

h2,.h2 { color:#505052;
         font-size:16px;
         line-height:20px;
         font-style:normal;
         font-weight:normal;
         text-align:left;
         text-decoration:none;
         padding:0px;
         margin:0px;
}


h3,.h3 { color:#294856;
         font-size:14px;
         font-style:normal;
         font-weight:bold;
         text-align:left;
         text-decoration:none;
         padding:0px;
         margin:0px;
}

absatztext,.absatztext { color:#2F2F2F;
                         font-size:12px;
                         margin:0px;
                         text-decoration:none;
}

box_starttexte,.box_starttexte { color:#8994A0;
                                 font-size:17px;
                                 line-height:22px;
                                 font-style:normal;
                                 font-weight:normal;
                                 text-valign:top;
                                 padding:10px;
                                 padding-top:16px;
                                 margin:0px;
}


th { color:#2F2F2F;
     font-size:12px;
     margin:0px;
     text-decoration:none;
}

div,td,pre { color:#2F2F2F;
             font-size:12px;
             margin:0px;
             text-decoration:none;
}


p { color:#2F2F2F;
    font-size:12px;
    margin:0px;
    text-decoration:none;
}

img { border:none;
}

.bg { background-color:#fdcb8b;
      color:#FFFFFF;
      font-size:12px;
      padding:2px;
      padding-left:5px;
      text-align:left;
      text-decoration:none;
}

.nobg { background-color:#ffffff;
        color:#374046;
        padding:1px;
}

table { table-layout:auto;
}

.table_head { background-color:#294856;
              border-color:#ceb1af;
              border-style:solid;
              border-width:0px;
              color:#ffffff;
              font-size:11px;
              font-style:normal;
              font-weight:bold;
              padding-left:2px;
              text-align:left;
              text-decoration:none;
              vertical-align:middle;
}


input, select, textarea {
 background-color:#FFFFFF;
 border:#878786 1px solid;
 color:#878786;
 font-size:11px;
 text-decoration:none;
}

.input_checkbox {
 background:none;
 border:none;
 font-size:11px;
 text-decoration:none;
}

.radio { border:none;
         cursor:auto;
         height:13px;
         width:13px;
}

.submit { border:none;
          background-color:#294856;
          color:#FFFFFF;
          cursor:pointer;
          font-size:13px;
          font-weight:normal;
          text-decoration:none;
          border:0px;
}


.td_ok {
 color:#FFFFFF;
 background-color:#939394;
 display:block;
 font-weight:bold;
 text-align:center;
}

.td_nok {
 color:#FFFFFF;
 font-weight:bold;
 background-color:#939394;
 display:block;
 text-align:center;
}

.td_akt {
 color:#FFFFFF;
 font-weight:bold;
 background-color:#B5B5B4;
 display:block;
 text-align:center;
}

.td_fer {
 color:#FFFFFF;
 font-weight:bold;
 background-color:#939394;
 display:block;
 text-align:center;
}

ul{
 padding-top:0px;
 padding-bottom:0px;
 margin-left:30px;
 margin-top:0px;
 margin-bottom:0px;
 list-style-image: url('images/frontend/layout/aufzaehlung.gif');
 background-repeat:no-repeat;
}


.transparent
{
 filter:alpha(opacity=60);
 -moz-opacity: 0.6;
 opacity: 0.6;
}

.transparent_100
{
 filter:alpha(opacity=0);
 -moz-opacity: 0;
 opacity: 0;
}

.transparent_0
{
 filter:alpha(opacity=100);
 -moz-opacity: 1;
 opacity: 1;
}


.map_transparent
{
 background-color:#000;
 filter:alpha(opacity=60);
 -moz-opacity: 0.6;
 opacity: 0.6;
}
.map_transparent_aus
{
 background-color:#555555;
}


td.ab_tab_zelle
{
 border: 1px solid #777777;
}

td.ab_tab_kopf
{
 color:#000000;
 font-weight: bold;
 border: 1px solid #777777;
 background-color: #8E8E90;
}

td.ab_tab_loeschen
{
 font-weight: bold;
 color: red;
 text-align: center;
}

textarea.ab_tab_textarea
{
 overflow: auto;
 border: none;
 width: 100%;
 background-color: transparent;
}
td.ab_tab_keinrahmen
{
 border:none;
}
